Package org.eclipse.microprofile.config.tck.emptyvalue

# Class EmptyValuesBean

java.lang.Object
org.eclipse.microprofile.config.tck.emptyvalue.EmptyValuesBean

@ApplicationScoped public class EmptyValuesBean extends Object

## Constructor Summary

Constructors
Constructor
Description
`EmptyValuesBean()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getStringValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### EmptyValuesBean

public EmptyValuesBean()

## Method Details

### getStringValue

public String getStringValue()